﻿@charset "utf-8";
/* CSS Document */

body {
  background-color: 34495e;  /*for the tint */
}

.all-elements{
	overflow-x:hidden;	
}

.page-content{
	background-color:#FFFFFF;
	z-index:10;
	display:block;
	position:relative;
	min-height:100%;	 
}

.page-content-wrapper{
	display:block;
	margin-top:0px;
	margin-bottom:0px;
	padding:20px;
	padding-bottom:15px;
     
}

.page-sidebar{
	background-color:#1e1f20;
	width:262px;
	display:block;
	position:absolute;
	z-index:2;
	top:0px;
	left:0px;
	bottom:0px;
	overflow:hidden;
	position:fixed;
}

.page-sidebar-scroll{
	z-index:2;
	width:282px;
    overflow: scroll;
    overflow-x: hidden;
   /* -webkit-overflow-scrolling: touch;*/
	height:100%;
}


.page-header{
	background-color:#fafafa;
	border-bottom:solid 1px #ebebed;
	height:50px;
	width:100%;
	z-index:12;
	margin-bottom:20px;
    top: 0px;
    left: 0px;
}


.deploy-sidebar{
	position:relative;
	z-index:999;
	background-image:url(../images/misc/header-nav.png);
	background-size:18px 12px;
	background-repeat:no-repeat;
	background-position:15px 19px;
	width:50px;
	height:50px;
	display:block;
}

.deploy-sidebar-imgleft{
	position:relative;
	z-index:999;
	background-image:url(../images/misc/go-left.png);
	background-size:18px 18px;
	background-repeat:no-repeat;
	background-position:15px 16px;
	width:50px;
	height:50px;
	display:block;
}

.bread-crumb{
	position:relative;
	z-index:99;
	display:block;
	margin-bottom:16px;
	margin-top:-35px;
	text-align:center;
	text-transform:uppercase;
	color:#212222;
	font-family:'Lato', sans-serif;
	font-weight:700;
}

.deploy-contact{
	position:relative;
	right:0px;
	top:0px;
	z-index:999;
	background-image:url(../images/misc/header-mail.png);
	background-size:18px 12px;
	background-repeat:no-repeat;
	background-position:12px 18px;
	width:50px;
	height:50px;
	float:right;
	margin-top:-50px;
}

.content-header{
	margin-left:20px;
	margin-right:20px;
	margin-bottom:20px;
}

.content-logo{
	background-image:url(../images/misc/logo-dark.png);
	background-size:75px 16px;
	background-repeat:no-repeat;
	display:block;
	float:left;
	width:75px;
	height:16px;
}

.facebook-content{
	background-image:url(../images/misc/facebook-color.png);
	background-size:17px 16px;
	background-repeat:no-repeat;
	position:absolute;
	width:20px;
	height:20px;
	right:0px;
}

.twitter-content{
	background-image:url(../images/misc/twitter-color.png);
	background-size:17px 16px;
	background-repeat:no-repeat;
	position:absolute;
	width:20px;
	height:20px;
	right:40px;
}

.section-title{
	margin-bottom:10px;
}

.section-title strong{
	background-color:#1c1c1c;
	width:35px;
	height:35px;
	border-radius:40px;
	position:absolute;
	top:1px;
	right:0px;
}

.section-title h4{
	margin-bottom:-0px;
}

.section-title em{
	color:#e34e47;
}

.section-title strong img{
	margin-left:8px;
	margin-top:7px;
}


.services-item em{
	text-align:center;
	display:block;
	color:#e34e47;
	margin-bottom:10px;
}

.services-item h4{
	text-align:center;
	margin-bottom:0px;
}

.services-item strong{
	text-align:center;
	font-style:normal;
	font-weight:400;
	display:block;
	width:150px;
	margin-left:auto;
	margin-right:auto;
}

.services-item img{
	width:100px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:20px;
}

/*Testimonials*/

.quote-item img{
	width:60px;
	float:left;
	margin-right:20px;
}

.quote-item em{
	display:block;
	font-size:10px;
	color:#c1c1c1;
}

/*Copyright Content*/

.copyright-content{
	font-size:10px;
	text-transform:uppercase;
	text-align:left;
	float:left;
}

.copyright-sidebar{
	margin-bottom:0px!important;
}

.copyright-sidebar p{
	font-size:10px!important;
}

.facebook-footer{
	float:right;
	background-image:url(../images/misc/facebook-color.png);
	background-repeat:no-repeat;
	background-position:11px 13px;
	background-size:17px 16px;
	width:40px;
	height:40px;
}

.twitter-footer{
	float:right;
	background-image:url(../images/misc/twitter-color.png);
	background-repeat:no-repeat;
	background-position:11px 13px;
	background-size:17px 16px;
	width:40px;
	height:40px;
}

.go-up-footer{
	float:right;
	background-image:url(../images/misc/go-up.png);
	background-repeat:no-repeat;
	background-position:11px 13px;
	background-size:17px 16px;
	width:40px;
	height:40px;
}



/*Sidebar*/

.sidebar-section{
	background-color:#121313;
	height:50px;
	margin-bottom:20px;
}

.sidebar-section p{
	font-family:'Lato', sans-serif;
	font-size:12px;
	color:#FFFFFF;
	text-transform:uppercase;
	font-weight:700;
	padding-top:15px;
	padding-left:20px;
}

.sidebar-section a{
	background-repeat:no-repeat;
	width:50px;
	height:50px;
	position:absolute;
	left:205px;
	top:0px;	
}

.sidebar-close{
	background-image:url(../images/misc/sidebar-close.png);
	background-size:13px 13px;
	background-position:19px 19px;
}

.sidebar-social{
	background-image:url(../images/icons/social/facebooklike.png);
	background-size:25px 25px;
	background-position:13px 13px;
}

.sidebar-updates{
	background-image:url(../images/icons/misc/lightbulb.png);
	background-size:20px 20px;
	background-position:17px 17px;	
}

.sidebar-header{
	opacity:0.8;
	margin-left:20px;
	margin-right:20px;
	margin-bottom:20px;
}

.sidebar-logo{
	background-image:url(../images/misc/logo-white.png);
	background-size:75px 16px;
	background-repeat:no-repeat;
	display:block;
	float:left;
	width:75px;
	height:16px;
}

.facebook-sidebar{
	background-image:url(../images/misc/facebook-white.png);
	background-size:17px 16px;
	background-repeat:no-repeat;
	position:absolute;
	width:20px;
	height:20px;
	left:200px;
}

.twitter-sidebar{
	background-image:url(../images/misc/twitter-white.png);
	background-size:17px 16px;
	background-repeat:no-repeat;
	position:absolute;
	width:20px;
	height:20px;
	left:160px;
}


.sidebar-decoration{
	background-color:rgba(255,255,255,0.1);
	width:220px;
	height:1px;
	margin-bottom:20px;
}

.navigation-items{
	width:220px;
	margin-left:20px;
}

.nav-item a{
	opacity:0.7;
	text-transform:uppercase;
	font-family:'Lato', sans-serif;
	font-weight:800;
    font-size:12px;
	line-height:50px;
	color:#FFFFFF;	
	border-top:solid 1px rgba(255,255,255,0.1);
	background-size:16px 14px;
	background-repeat:no-repeat;
	padding-left:40px;
	background-position:0px 17px;
}


.home-nav{
	background-image:url(../images/misc/sidebar-home.png);
}

.features-nav{
	background-image:url(../images/misc/sidebar-features.png);
}

.media-nav{
	background-image:url(../images/misc/sidebar-gallery.png);
}

.contact-nav{
	background-image:url(../images/misc/sidebar-mail.png);	
}

.close-nav{
	background-image:url(../images/misc/sidebar-hide.png);
}

.twitter-nav{
	background-position:0px 18px!important;
	background-image:url(../images/misc/twitter-white.png);
}

.facebook-nav{
	background-position:0px 18px!important;
	background-image:url(../images/misc/facebook-white.png);	
}

.selected-nav{
	background-image:url(../images/misc/nav-active.png);
	background-repeat:no-repeat;
	background-size:9px 9px;
	position:absolute;
	left:205px;
	top:20px;
	width:9px;
	height:9px;
}

.unselected-nav{
	background-image:url(../images/misc/nav-inactive.png);
	background-repeat:no-repeat;
	background-size:9px 9px;
	position:absolute;
	left:205px;
	top:20px;
	width:9px;
	height:9px;
}

.unselected-sub-nav{
	background-image:url(../images/misc/nav-inactive.png);
	background-repeat:no-repeat;
	background-size:9px 9px;
	position:absolute;
	left:205px;
	top:20px;
	width:9px;
	height:9px;
}

.selected-sub-nav{
	background-image:url(../images/misc/nav-active.png);
	background-repeat:no-repeat;
	background-size:9px 9px;
	position:absolute;
	left:205px;
	top:20px;
	width:9px;
	height:9px;
}

.submenu-deploy em{
	background-image:url(../images/misc/submenu-active.png);
	background-size:10px 10px;
	position:absolute;
	width:10px;
	height:10px;
	left:205px;
	top:20px;
	z-index:9999;
}

.dropdown-nav{
	background-image:url(../images/misc/submenu-inactive.png)!important;
}

.nav-item-submenu{
	display:none;
}

.active-submenu{
	display:block;
}

.nav-item-submenu a{
	font-family:'Lato', sans-serif;
	font-weight:700!important;
	color:#a5a6a6;
	background-image:url(../images/misc/submenu-arrow.png);
	background-repeat:no-repeat;
	background-size:7px 8px;
	margin-bottom:0px;
	margin-top:0px;
	height:50px!important;
	line-height:50px!important;
	background-position:25px 20px;
	padding-left:60px;
	margin-left:0px;
	font-size:12px;
	font-weight:400;
	border-bottom:solid 1px rgba(255,255,255,0.03);
}

.nav-item-submenu a:last-child{
	border-bottom:none!important;
}


.link-nav{
	background-image:url(../images/misc/nav-link.png);
	backgrund-repeat:no-repeat;
	background-size:14px 14px;	
	height:14px;
	width:14px;
	position:absolute;
	left:203px;
	top:18px;
}


/*Sidebar Updates*/

.sidebar-notifications{
	margin-left:20px;
}

.sidebar-notifications h3{
	color:#dfdfdf;
	font-size:12px;
	font-family:'Lato', sans-serif;
	font-weight:400;
	margin-bottom:0px;
	margin-left:40px;
}

.sidebar-notifications p{
	color:#949494;
	font-size:10px;
	font-family:'Lato', sans-serif;
	font-weight:400;
	margin-bottom:0px;
	margin-left:40px;
}


.sidebar-red{
	background-image:url(../images/misc/sidebar-warning.png);
	background-repeat:no-repeat;
	background-size:20px 20px;
	background-position:0px 10px;
	margin-bottom:20px;
}

.sidebar-green{
	background-image:url(../images/misc/sidebar-ok.png);
	background-repeat:no-repeat;
	background-size:20px 20px;
	background-position:0px 10px;
	margin-bottom:20px;
}

.sidebar-blue{
	background-image:url(../images/misc/sidebar-info.png);
	background-repeat:no-repeat;
	background-size:20px 20px;
	background-position:0px 10px;
	margin-bottom:20px;
}

.sidebar-yellow{
	background-image:url(../images/misc/sidebar-question.png);
	background-repeat:no-repeat;
	background-size:20px 20px;
	background-position:0px 10px;
	margin-bottom:20px;
}


/*Wide Portfolio*/

.overlay{
	z-index:99;
	position:absolute;
	width:100%;
	height:100%;
	background-color:rgba(0,0,0,0.6);
}


.show-wide{
	position:absolute;
	z-index:9999;
	top:7px;
	right:20px;
	width:29px;
	height:29px;
	background-color:rgba(0,0,0,0.8);
	background-image:url(../images/misc/wide-plus.png);
	background-size:15px 15px;
	background-repeat:no-repeat;
	background-position:7px 7px;
}

.link-wide{
	position:absolute;
	z-index:9999;
	top:7px;
	right:60px;
	width:29px;
	height:29px;
	background-color:rgba(0,0,0,0.8);
	background-image:url(../images/misc/wide-link.png);
	background-size:15px 15px;
	background-repeat:no-repeat;
	background-position:7px 7px;
}


.wide-folio{
	margin-top:-17px;
	margin-bottom:20px;
}

.wide-items{
	margin-bottom:20px;
}

.wide-item{
	margin-bottom:3px;
}

.wide-item .responsive-image{
	margin-bottom:0px;
}

.wide-image{
	max-height:100px;
	overflow:hidden;
}

.wide-item-titles{
	position:relative;
	z-index:999;
	top:30px;
	margin-bottom:-45px;
}

.wide-item-titles h4{
	font-family:'Open Sans', sans-serif;
	font-weight:200;
	font-size:18px;
	text-transform:uppercase;
	color:#FFFFFF;
	position:relative;
	z-index:999;
	text-align:left;
	padding-left:20px;
	margin-bottom:5px;
	pointer-events:none;
}

.wide-item-titles p{
	color:#FFFFFF;
	margin-bottom:0px;
	color:rgba(255,255,255,0.7);
	text-align:left;
	padding-left:20px;
	position:relative;
	z-index:999;
	pointer-events:none;
}

.wide-item-content{
	display:none;
	margin-top:20px;
	margin-left:20px;
	margin-right:20px;
}

@media (min-width:760px) { 
	.wide-image{
		max-height:150px;
	}
	
	.wide-item-titles{
		top:55px;
		margin-bottom:-45px;
	}
}


.contact-call{
	padding-top:5px;
	color:#666;
	padding-left:30px;
	background-image:url(../images/misc/contact_phone.png);
	background-position:0px 5px;
	background-repeat:no-repeat;
	background-size:18px 18px;
	height:30px;
	display:block;
}

.contact-text{
	color:#666;
	padding-left:30px;
	background-image:url(../images/misc/contact_message.png);
	background-position:0px 2px;
	background-repeat:no-repeat;
	background-size:18px 18px;
	height:20px;
	display:block;
	margin-bottom:2px;
}

.contact-mail{
	color:#666;
	padding-left:30px;
	background-image:url(../images/misc/contact_mail.png);
	background-position:3px 3px;
	background-repeat:no-repeat;
	background-size:14px 14px;
	height:20px;
	display:block;
	margin-top:5px;
	margin-bottom:2px;
}

.contact-facebook{
	color:#666;
	padding-left:30px;
	background-image:url(../images/misc/contact_facebook.png);
	background-position:0px 0px;
	background-repeat:no-repeat;
	background-size:20px 20px;
	height:20px;
	display:block;
	margin-top:5px;
	margin-bottom:2px;
}

.contact-twitter{
	color:#666;
	padding-left:30px;
	background-image:url(../images/misc/contact_twitter.png);
	background-position:0px 0px;
	background-repeat:no-repeat;
	background-size:20px 20px;
	height:20px;
	display:block;
	margin-top:5px;
	margin-bottom:2px;
}

/**/
.div_imgs_mag{
	margin-top:20px;
	margin-left:20px;
	margin-right:20px;
    margin-bottom:20px;
}


/*Adjustments for tablets*/

@media screen and (orientation:landscape) {

}

/*Tablet Landscape*/
@media only screen 
and (min-device-width : 768px) 
and (max-device-width:  1024px)
and (orientation : landscape) { 

}

/*Tabet Portrait*/
@media only screen 
and (min-device-width : 768px) 
and (max-device-width:  1024px)
and (orientation : portrait) { 

}

/*Preview Frame, demo only*/
@media only screen 
and (width : 798px){ 
	
}

/*////////////////////////*/
/*Other Classes and Resets*/
/*////////////////////////*/

.content{
	margin-left:20px;
	margin-right:20px;
}

.container{
	margin-bottom:20px;
}

.no-bottom{
	margin-bottom:0px;
}

.half-bottom{
	margin-bottom:10px;
}

.full-bottom{
	margin-bottom:20px;
}

.clear {
	clear: both;
	height: 0px;
	line-height: 0px;
}

.float-left{	 
	float:left;
	margin-right:3px;
	margin-bottom:10px;
}

.float-right{	
	float:right;
	margin-left:5px;
}

.right-text{	 
	text-align:right;
}

.left-text{	  
	text-align:left;
}

.center-text{	
	text-align:center;
}

.uppercase{
	text-transform:uppercase;
}

.capitalize{
	text-transform:capitalize;
}

.responsive-image{
	width:100%;
	margin-bottom:20px;
}

.responsive-video{
	display:block;
	width:100%;
	margin-bottom:20px;
}

.decoration{ 
	height:1px;
	background-color:rgba(0,0,0,0.1);
	margin-bottom:20px;
	display:block;
	clear:both;
}

	.one-half-responsive{
		width:90%;
		float:left;
		margin-right:4%;
	}
	
	.hide-if-responsive{
		display:none;
	}

.last-column{
	margin-right:0%!important;
}

.background-color{ 
	background-color:#FFFFFF;
}


/*2015*/
/* Border radius
/*------------------------------------------*/
.radius4{-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;}
.radius6{-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;}
.radius8{-webkit-border-radius:8px;-moz-border-radius:8px;border-radius:8px;}
.radius20{-webkit-border-radius:20px;-moz-border-radius:20px;border-radius:20px;}

/*----------bottom bullets pagination---------------*/
.pagination {position: absolute;z-index: 20;left:0px;bottom:5px;text-align:center;width:100%;}
.swiper-pagination-switch {display: inline-block;width:12px;height:3px;background: #222;margin-right: 5px;opacity: 0.5;cursor: pointer;}
.swiper-active-switch {background: #fff;}
/*----------header and footer buttons---------------*/
.gohome{ width:40px; height:40px; float:left;}
.gohome a{ color:#FFFFFF; text-decoration:none; font-weight:bold; font-size:12px; display:block; text-align:center;}
.gohome a img{display:inline-block;max-height:25px; margin:5px 0 0 0;}

.gomenu{ width:40px; height:40px;float:right;}
.gomenu a{ color:#FFFFFF; text-decoration:none; font-weight:bold; font-size:12px; display:block; text-align:center;}
.gomenu a img{display:inline-block;max-height:25px; margin:6px 0 0 0;}

.scrolltop{ width:40px; height:40px;margin:auto; display:block;}
.scrolltop a{ color:#FFFFFF; text-decoration:none; font-weight:bold; font-size:12px; display:block; text-align:center;}
.scrolltop a img{display:inline-block;max-height:28px; margin:5px 0 0 0;}
/*----------page buttons---------------*/
.green{ background-color:#85af5d;}
.blue{ background-color:#29aae3;}
.darkblue{ background-color:#035792;}
.red{ background-color:#c53238;}
.purple{ background-color:#8b2767;}
.pink{ background-color:#f87c68;}
.orange{ background-color:#f17225;}
.black{ background-color:#272625;}
.gray{ background-color:#6e6e6e;}
.yellow{ background-color:#ffb606;}
.bluegreen{ background-color:#06a78b;}

.green_borderbottom{border-bottom:3px #759a51 solid;}
.blue_borderbottom{border-bottom:3px #198bbd solid;}
.red_borderbottom{border-bottom:3px #8e262c solid;}
.purple_borderbottom{border-bottom:3px #671a4b solid;}
.pink_borderbottom{border-bottom:3px #d36755 solid;}
.orange_borderbottom{border-bottom:3px #c55512 solid;}
.black_borderbottom{border-bottom:3px #000000 solid;}
.gray_borderbottom{border-bottom:3px #535150 solid;}
.yellow_borderbottom{border-bottom:3px #e3a000 solid;}
.bluegreen_borderbottom{border-bottom:3px #058770 solid;}
.darkblue_borderbottom{border-bottom:3px #003a62 solid;}

/* Page layout and elements
/*------------------------------------------*/
.image_single{ padding:5px; margin-bottom:10px;}
.image_single img{display:block;max-width:100%;}
.image_caption{ width:100%; text-align:center; color:#FFFFFF;padding:10px 0; font-size:18px;margin-bottom:10px;}

blockquote{padding:10px 0; font-style:italic; margin-bottom:10px;}
span.quote_author{ font-style:normal; font-weight:bold; text-decoration:underline;}
ul.listing{ list-style:none; padding:0 0 10px 0;}
ul.listing li { padding:5px 0 5px 10px; margin:0 0 10px 10px; border-left:2px #ececec solid;}
ul.listing_detailed{ list-style:none; padding:0 0 10px 0;}
ul.listing_detailed li { padding:5px 0 5px 40px; margin:0 0 10px 0;}
ul.listing_detailed li a{}

/* Toggle
/*------------------------------------------*/
.toogle_wrap{width:92%; padding:3% 4%; margin:0 0 10px 0;}
.trigger{padding:0px;margin:0;}
.trigger a{text-decoration: none;display: block; padding:2px 0 2px 0;font-size:16px;font-weight:normal; }
.toggle_container{overflow: hidden;padding:15px 0 0 0;clear: both;}

.toogle_wrap_blog{width:92%; padding:3% 4%; margin:0 0 10px 0;}
.trigger_blog{padding:0px;margin:0;}
.trigger_blog a{text-decoration: none;display: block; padding:2px 0 2px 0;font-size:16px;font-weight:normal; }
.toggle_container_blog{overflow: hidden;padding:15px 0 0 0;clear: both;}

/* Tabs
/*------------------------------------------*/
ul.tabsmenu{ padding:0; position:relative; bottom:-1px;}
ul.tabsmenu li a{ width:31.2%; float:left; padding:12px 0 12px 0; margin:0 2% 0 0;text-align:center;}
ul.tabsmenu li:last-child a{ float:right; margin:0 0 0 0;}
ul.tabsmenu li.active a{font-weight:bold;}
.tabcontent{ padding:5% 4%; clear:both; margin:0 0 10px 0;}
/*-----------------Photo Gallery style-------------------*/

ul.photo_gallery_13{ width:100%; list-style:none; padding:0px; margin:0 0 10px 0; float:left; clear:both;}
ul.photo_gallery_13 li{ width:28.6%; padding:1%; float:left; margin:1%;}
ul.photo_gallery_13 li img{ max-width:94%; display:block; padding:3%;}

ul.photo_gallery_13_round{ width:100%; list-style:none; padding:0px; margin:0 0 10px 0; float:left; clear:both;}
ul.photo_gallery_13_round li{ width:28.5%; padding:1%; float:left; margin:1%;}
ul.photo_gallery_13_round li img{ max-width:100%; display:block;}

ul.photo_gallery_12{ width:100%; list-style:none; padding:0px; margin:0 0 10px 0; float:left; clear:both;}
ul.photo_gallery_12 li{ width:45.3%; padding:1%; float:left;  margin:1%;}
ul.photo_gallery_12 li img{ max-width:96%; display:block;padding:2%;}

ul.photo_gallery_11{ width:100%; list-style:none; padding:0px; margin:0 0 10px 0; float:left; clear:both;}
ul.photo_gallery_11 li{ width:99.5%; padding:0; float:left; margin:0px 0 10px 0;}
ul.photo_gallery_11 li img{ max-width:96%; display:block;padding:2%;}

/*-----------------Blog posts style-------------------*/
ul.posts{ padding:0px; margin:0px; width:100%; display:block;}
ul.posts li.post{ width:100%; height:80px; margin:0 0 10px 0; position:relative;}
.post_left{width:25%; height:80px; text-align:center;position:absolute; top:0px; left:0px; }
span.day{ display:block; font-size:40px; padding:15px 0 0 0;}
span.month{ display:block; font-size:22px; padding:10px 0 0 0;}
.post_right_reveal{width:60%; height:80px; position:absolute; top:0px; left:25%;padding:0 0 0 5%; z-index:99;}
.post_right_unreveal{width:60%; height:80px; position:absolute; top:0px; left:25%;padding:0 0 0 5%; z-index:88; line-height:24px;font-size:14px;}
.post_right_reveal h4{ padding:10px 10px 0 0; font-size:16px; line-height:20px;}
.post_right_unreveal a{font-weight:bold;}
a.post_more{display:block;position:absolute; top:0px; right:0px;  width:10%; height:80px;overflow:hidden;}
span.post_comments{ display:block; padding:0 0 0 25px;}
a.post_readmore{ padding:0 0 0 15px;font-weight:normal; font-size:12px;}
#loadMore{width:92%; padding:3% 4%; margin:0 0 10px 0; text-align:center; font-size:14px; display:block; cursor:pointer;}
#showLess{width:92%; padding:3% 4%; margin:0 0 10px 0; text-align:center; font-size:14px; display:none;}
a.backtoblog{width:92%; padding:3% 4%; margin:-10px 0 15px 0; text-align:center; font-size:14px; display:block; cursor:pointer;}

.comment_row{ width:100%; float:left; clear:both; padding:0 0 5px 0; margin:0 0 10px 0;}
.comm_avatar{float:left;}
.comm_avatar img{ display:block; width:50px; height:50px;}
.comm_content{ float:left; width:75%; padding:0 0 0 5%; font-style:italic;}

/*-----------------Video page style-------------------*/
.videocontainer{ max-width:96%; padding:2%; display: block; margin:0 0 10px 0;}

/*-----------------Portfolio style-------------------*/
.portfolio_item{width:94%; padding:3%; margin:0 0 10px 0; float:left; clear:both;}
.portfolio_image{ width:30%; float:left;}
.portfolio_image img{ display:block; max-width:100%;}
.portfolio_image_round{ width:30%; float:left;}
.portfolio_image_round img{ display:block; max-width:100%;-webkit-border-radius:200px;-moz-border-radius:200px;border-radius:200px;}
.portfolio_details{ width:65%; float:left; padding:0 0 0 5%;}
.portfolio_details h4{ padding:0 0 5px 0;}
.portfolio_details p{ padding:0 0 5px 0; line-height:18px;}

/*-----------------Service page style-------------------*/
.service_box{ width:100%; float:left; clear:both; padding:0 0 5px 0;margin:0 0 10px 0;}
.services_icon{ padding:6% 0; width:28%;height:auto; float:left; display:block; text-align:center;}
.services_icon img{ display:block; max-width:70%; margin:auto;}
.service_content{ float:left; width:67%; padding:0 0 0 4%;}
.service_content h4{ padding:0px 0 10px 0;}

/*-----------------Clients page style-------------------*/
.client_row{width:100%; float:left; clear:both; padding:0 0 5px 0;margin:0 0 10px 0;}

/*-----------------Responsive table-------------------*/
ul.responsive_table{ width:100%; float:left; clear:both; margin:0 0 10px 0; padding:0px; list-style:none;}
li.table_row{width:100%; float:left; clear:both; line-height:30px;padding:0px; list-style:none;margin:0 0 1px 0;}
.table_section_small{width:18%; float:left; padding:0 0 0 2%;}
.table_section{ width:38%; float:left;padding:0 0 0 2%;}

/*-----------------Latest tweets style-------------------*/
.tweet{ width:100%; float:left; clear:both; margin:0;}
.tweet ul { list-style:none;}
.tweet li{width:94%; padding:3%; margin:0 0 10px 0; float:left; clear:both;}
.tweet li a{ font-weight:bold;}

/* Form
/*------------------------------------------*/

.form{padding:0 0 15px 0;}
.form label{padding:0 0 3px 0; display:block; font-size:16px;font-weight:normal;}
.form label.error{padding:10px 0 0 0; width:100%; text-align:left; font-size:14px;}
.form_input{padding:3%; width:93%; margin:0 0 5px 0;}
.form_textarea{padding:3%; width:93%; height:50px; margin:0 0 5px 0;}
.form_submit{ width:100%;padding:4% 0 4% 0; margin:0; font-weight:normal;text-align:center;
cursor:pointer; font-size:20px; border-left: none;border-right: none;border-top: none; cursor:pointer;
}

ul.social{ list-style:none; padding:0px; margin:0px 0 15px 0; width:100%;}
ul.social li{ list-style:none; margin:1% 0 2% 4%; padding:6.5% 0; width:28%;height:auto; float:left; display:block; text-align:center;}
ul.social li img{ display:inline-block;max-width:50%;}
li.social_facebook{ background-color:#3f5aa9;}
li.social_twitter{ background-color:#29aae3;}
li.social_google{ background-color:#f2b700;}
li.social_pinterest{ background-color:#d3172f;}
li.social_flickr{ background-color:#90489c;}
li.social_digg{ background-color:#8aaf50;}

a.call_button{ float:left; clear:both;
width:94%; display: block; text-align:center; font-size:24px; 
padding:12px 3%; margin:0 0 15px 0;
}
a.map_button{ float:left; clear:both;
width:94%; display: block; text-align:center; font-size:24px; 
padding:12px 3%; margin:0 0 15px 0;
}


/* CSS Media Queries
/*-----------------------------------------------------------------------------------*/
@media screen and (max-width: 800px) {
.swiper-container{ width:100%;}
.services_icon{ padding:4.5% 0;}
}
@media screen and (max-width: 480px) {
.round_img{padding:15% 0px;}
ul.social li{padding:6% 0;}
.services_icon{padding:4.3% 0;}
}
@media screen and (max-width: 360px) {
.services_icon{padding:4.5% 0;}
}
@media screen and (max-width: 320px) {
.borders ul li{padding:4% 0.1%;width:27%;}
}